# Generated by Django 5.0.1 on 2024-01-26 11:18

from django.db import migrations

import seawatch_registration.models


class Migration(migrations.Migration):
    dependencies = [
        ("operations", "0004_operationline_status"),
    ]

    operations = [
        migrations.AddField(
            model_name="operationline",
            name="rank",
            field=seawatch_registration.models.ShortTextField(
                choices=[("default", "Choose Position"), ("master", "Master")],
                default="default",
            ),
        ),
    ]
